Public Class 例5_2

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim a(9) As Integer, i As Integer
        For i = 0 To 9
            a(i) = i ^ 2
        Next i
        TextBox1.Text = "下标" & Space(4) & "元素的值" & vbCrLf
        For i = 0 To 9
            TextBox1.Text = TextBox1.Text & i & Space(7) & a(i) & vbCrLf
        Next i

    End Sub
End Class